# Generated by Django 3.2 on 2021-12-23 22:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0080_auto_20211007_1211'),
        ('main', '0091_auto_20211116_0930'),
    ]

    operations = [
    ]
